RubyGems Navigation menu

highrise_wrapper 0.0.9

Gem to provide easy usage of Highrise API. Built wrapping the highrise gem, it is a POC created by me in order to study rubys platform

バージョン履歴:

  1. 0.0.9 - April 03, 2014 (9KB)
  2. 0.0.2 - March 30, 2014 (7.5KB)
  3. 0.0.1 - March 30, 2014 (7.5KB)

Runtime依存性 (1):

  • highrise ~> 3.1.0
  • Development依存性 (3):

  • bundler ~> 1.5
  • rake ~> 0
  • rspec ~> 0
  • オーナー:

    作者:

    • rhlobo

    SHA 256チェックサム:

    96182df066c8f670a54efdb7b0cd9320e2f2aec969bfee22e899168084a63487

    累計ダウンロード数 5,853

    現行バージョン 2,398

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 1.9.3

    リンク集: